{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "RazorPagesClimbContext": "Data Source=RazorPagesClimbContext-a06ff8ad-6375-430f-af8f-f7d88752d02a.db"
  }
}